Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Ghost vulnerability Wheezy MEPIS 12

Post Reply
User avatar
eemaestro
Forum Guide
Forum Guide
Posts: 1009
Joined: Wed Aug 02, 2006 12:12 pm

Ghost vulnerability Wheezy MEPIS 12

#1

Post by eemaestro » Sun Mar 01, 2015 2:19 pm

Saw this article over the weekend.
Am running the Debian 7 (wheezy) variant called MEPIS 12 --64bit version. So am interested in seeing whether APT propagated the fix of this vulnerability to my PC. At the end of last week, APT updated several libraries, but I don't recall glibc being one of them. Then again, I didn't write down them down, so I could be wrong.

Anybody know if the patch to fix this GHOST vulnerability got propagated yet into MEPIS repo.'s ? How would I check to see ?

User avatar
kmathern
Forum Veteran
Forum Veteran
Posts: 9670
Joined: Wed Jul 12, 2006 2:26 pm

Re: Ghost vulnerability Wheezy MEPIS 12

#2

Post by kmathern » Sun Mar 01, 2015 2:43 pm

I think it's already been addressed, see this topic: http://forum.mepiscommunity.org/viewtop ... 15&t=37645.

Some libc6 updates fixed it, so don't look for updates with "glibc" in their packagenames .

The libc6 packages are built from the eglibc or glibc source packages.

M12/MX-14/Wheezy & M11/Squeeze use eglibc https://packages.debian.org/source/wheezy/eglibc & https://packages.debian.org/source/squeeze-lts/eglibc

Jessie uses glibc https://packages.debian.org/source/jessie/glibc

Post Reply

Return to “Mepis 12 Beta”